Subject: Re: [PATCH 4/8] staging: et131x: Remove ununsed statistics

From: Dan Carpenter <[email-masked]>
Date: Sat, 13 Sep 2014 23:57:51 +0300

On Sat, Sep 13, 2014 at 09:47:45PM +0100, Mark Einon wrote:
> On Sat, Sep 13, 2014 at 04:36:45PM -0400, Jeff King wrote:
> > I don't think we can make this 100% foolproof without knowing which mbox
> > variant the writer used. But dropping the line is probably the worst
> > possible thing, as it does not match _any_ variants. :)
> 
> Hi,
> 
> FYI it was 'git send-email' v2.1.0 that sent the mail, and I don't have
> the offending character in any versions of the mail I can see.
> 

The mailing list version has it.

http://www.spinics.net/lists/linux-driver-devel/msg54372.html

regards,
dan carpenter